# Makefile.in generated by automake 1.10 from Makefile.am.
# @configure_input@

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.

@SET_MAKE@


VPATH = @srcdir@
pkgdatadir = $(datadir)/@PACKAGE@
pkglibdir = $(libdir)/@PACKAGE@
pkgincludedir = $(includedir)/@PACKAGE@
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = @build@
host_triplet = @host@
target_triplet = @target@
noinst_PROGRAMS = lua/lua$(EXEEXT) luac/luac$(EXEEXT)
subdir = lua
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
LTLIBRARIES = $(noinst_LTLIBRARIES)
liblua_la_DEPENDENCIES =
am_liblua_la_OBJECTS = liblua_la-linit.lo liblua_la-lposix.lo \
	liblua_la-lrexlib.lo liblua_la-lauxlib.lo \
	liblua_la-lbaselib.lo liblua_la-ldblib.lo liblua_la-liolib.lo \
	liblua_la-lmathlib.lo liblua_la-loadlib.lo \
	liblua_la-lstrlib.lo liblua_la-ltablib.lo liblua_la-lapi.lo \
	liblua_la-lcode.lo liblua_la-ldebug.lo liblua_la-ldo.lo \
	liblua_la-ldump.lo liblua_la-lfunc.lo liblua_la-lgc.lo \
	liblua_la-llex.lo liblua_la-lmem.lo liblua_la-lobject.lo \
	liblua_la-lopcodes.lo liblua_la-lparser.lo liblua_la-lstate.lo \
	liblua_la-lstring.lo liblua_la-ltable.lo liblua_la-ltests.lo \
	liblua_la-ltm.lo liblua_la-lundump.lo liblua_la-lvm.lo \
	liblua_la-lzio.lo
liblua_la_OBJECTS = $(am_liblua_la_OBJECTS)
liblua_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(liblua_la_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(noinst_PROGRAMS)
am_lua_lua_OBJECTS = lua_lua-lua.$(OBJEXT)
lua_lua_OBJECTS = $(am_lua_lua_OBJECTS)
lua_lua_DEPENDENCIES = $(LDADD)
lua_lua_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(lua_lua_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am__dirstamp = $(am__leading_dot)dirstamp
am_luac_luac_OBJECTS = luac_luac-luac.$(OBJEXT) \
	luac_luac-print.$(OBJEXT) luac_luac-lopcodes.$(OBJEXT)
luac_luac_OBJECTS = $(am_luac_luac_OBJECTS)
luac_luac_LDADD = $(LDADD)
luac_luac_DEPENDENCIES = liblua.la
luac_luac_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(luac_luac_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)@am__isrc@
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(liblua_la_SOURCES) $(lua_lua_SOURCES) $(luac_luac_SOURCES)
DIST_SOURCES = $(liblua_la_SOURCES) $(lua_lua_SOURCES) \
	$(luac_luac_SOURCES)
ETAGS = etags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = @ACLOCAL@
ALLOCA = @ALLOCA@
AMTAR = @AMTAR@
AR = @AR@
AS = @AS@
AUTOCONF = @AUTOCONF@
AUTOHEADER = @AUTOHEADER@
AUTOMAKE = @AUTOMAKE@
AWK = @AWK@
BZIP2BIN = @BZIP2BIN@
CC = @CC@
CCDEPMODE = @CCDEPMODE@
CFLAGS = @CFLAGS@
CPP = @CPP@
CPPFLAGS = @CPPFLAGS@
CSCOPE = @CSCOPE@
CTAGS = @CTAGS@
CXX = @CXX@
CXXCPP = @CXXCPP@
CXXDEPMODE = @CXXDEPMODE@
CXXFLAGS = @CXXFLAGS@
CYGPATH_W = @CYGPATH_W@
DBLIBOBJS = @DBLIBOBJS@
DBLIBSRCS = @DBLIBSRCS@
DEFS = @DEFS@
DEPDIR = @DEPDIR@
ECHO = @ECHO@
ECHO_C = @ECHO_C@
ECHO_N = @ECHO_N@
ECHO_T = @ECHO_T@
EGREP = @EGREP@
EXEEXT = @EXEEXT@
F77 = @F77@
FFLAGS = @FFLAGS@
FINDPROVIDES = @FINDPROVIDES@
FINDREQUIRES = @FINDREQUIRES@
FIXPERMS = @FIXPERMS@
GMSGFMT = @GMSGFMT@
GMSGFMT_015 = @GMSGFMT_015@
GREP = @GREP@
GZIPBIN = @GZIPBIN@
INCPATH = @INCPATH@
INSTALL = @INSTALL@
INSTALL_DATA = @INSTALL_DATA@
INSTALL_PROGRAM = @INSTALL_PROGRAM@
INSTALL_SCRIPT = @INSTALL_SCRIPT@
INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
INTLLIBS = @INTLLIBS@
INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
LDFLAGS = @LDFLAGS@
LDFLAGS_NPTL = @LDFLAGS_NPTL@
LDFLAGS_STATIC = @LDFLAGS_STATIC@
LIBDIR = @LIBDIR@
LIBICONV = @LIBICONV@
LIBINTL = @LIBINTL@
LIBMISC = @LIBMISC@
LIBOBJS = @LIBOBJS@
LIBRPMALIAS_FILENAME = @LIBRPMALIAS_FILENAME@
LIBRPMRC_FILENAME = @LIBRPMRC_FILENAME@
LIBS = @LIBS@
LIBTOOL = @LIBTOOL@
LN_S = @LN_S@
LOCALEDIR = @LOCALEDIR@
LTLIBICONV = @LTLIBICONV@
LTLIBINTL = @LTLIBINTL@
LTLIBOBJS = @LTLIBOBJS@
MACROFILES = @MACROFILES@
MAKEINFO = @MAKEINFO@
MARK64 = @MARK64@
MKDIR = @MKDIR@
MKDIR_P = @MKDIR_P@
MSGFMT = @MSGFMT@
MSGFMT_015 = @MSGFMT_015@
MSGMERGE = @MSGMERGE@
OBJDUMP = @OBJDUMP@
OBJEXT = @OBJEXT@
PACKAGE = @PACKAGE@
PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
PACKAGE_NAME = @PACKAGE_NAME@
PACKAGE_STRING = @PACKAGE_STRING@
PACKAGE_TARNAME = @PACKAGE_TARNAME@
PACKAGE_VERSION = @PACKAGE_VERSION@
PATH_SEPARATOR = @PATH_SEPARATOR@
PGPBIN = @PGPBIN@
POSUB = @POSUB@
RANLIB = @RANLIB@
ROOT_GROUP = @ROOT_GROUP@
RPM = @RPM@
RPMCANONARCH = @RPMCANONARCH@
RPMCANONCOLOR = @RPMCANONCOLOR@
RPMCANONGNU = @RPMCANONGNU@
RPMCANONOS = @RPMCANONOS@
RPMCANONVENDOR = @RPMCANONVENDOR@
RPMCONFIGDIR = @RPMCONFIGDIR@
RPMGID = @RPMGID@
RPMGROUP = @RPMGROUP@
RPMUID = @RPMUID@
RPMUSER = @RPMUSER@
SED = @SED@
SET_MAKE = @SET_MAKE@
SHELL = @SHELL@
STRIP = @STRIP@
SYSCONFIGDIR = @SYSCONFIGDIR@
U = @U@
UNZIPBIN = @UNZIPBIN@
USE_NLS = @USE_NLS@
VENDORRPMRC_FILENAME = @VENDORRPMRC_FILENAME@
VERSION = @VERSION@
WITH_APIDOCS = @WITH_APIDOCS@
WITH_APIDOCS_TARGET = @WITH_APIDOCS_TARGET@
WITH_BEECRYPT_INCLUDE = @WITH_BEECRYPT_INCLUDE@
WITH_BEECRYPT_LIB = @WITH_BEECRYPT_LIB@
WITH_BEECRYPT_SUBDIR = @WITH_BEECRYPT_SUBDIR@
WITH_BZIP2 = @WITH_BZIP2@
WITH_DB_SUBDIR = @WITH_DB_SUBDIR@
WITH_ELFUTILS_SUBDIR = @WITH_ELFUTILS_SUBDIR@
WITH_INTERNAL_DB = @WITH_INTERNAL_DB@
WITH_LIBDWARF_DEBUGEDIT = @WITH_LIBDWARF_DEBUGEDIT@
WITH_LIBDWARF_INCLUDE = @WITH_LIBDWARF_INCLUDE@
WITH_LIBELF_INCLUDE = @WITH_LIBELF_INCLUDE@
WITH_LIBELF_LIB = @WITH_LIBELF_LIB@
WITH_LUA_INCLUDE = @WITH_LUA_INCLUDE@
WITH_LUA_LIB = @WITH_LUA_LIB@
WITH_LUA_SUBDIR = @WITH_LUA_SUBDIR@
WITH_MAGIC_INCLUDE = @WITH_MAGIC_INCLUDE@
WITH_MAGIC_LIB = @WITH_MAGIC_LIB@
WITH_MAGIC_SUBDIR = @WITH_MAGIC_SUBDIR@
WITH_NEON_INCLUDE = @WITH_NEON_INCLUDE@
WITH_NEON_LIB = @WITH_NEON_LIB@
WITH_NEON_SUBDIR = @WITH_NEON_SUBDIR@
WITH_POPT_INCLUDE = @WITH_POPT_INCLUDE@
WITH_POPT_LIB = @WITH_POPT_LIB@
WITH_POPT_SUBDIR = @WITH_POPT_SUBDIR@
WITH_PYTHON_SUBDIR = @WITH_PYTHON_SUBDIR@
WITH_PYTHON_SUBPACKAGE = @WITH_PYTHON_SUBPACKAGE@
WITH_PYTHON_VERSION = @WITH_PYTHON_VERSION@
WITH_RPMFILE = @WITH_RPMFILE@
WITH_SELINUX_LIB = @WITH_SELINUX_LIB@
WITH_SQLITE3_INCLUDE = @WITH_SQLITE3_INCLUDE@
WITH_SQLITE3_LIB = @WITH_SQLITE3_LIB@
WITH_SQLITE3_SUBDIR = @WITH_SQLITE3_SUBDIR@
WITH_ZLIB_INCLUDE = @WITH_ZLIB_INCLUDE@
WITH_ZLIB_LIB = @WITH_ZLIB_LIB@
WITH_ZLIB_SUBDIR = @WITH_ZLIB_SUBDIR@
XGETTEXT = @XGETTEXT@
XGETTEXT_015 = @XGETTEXT_015@
YACC = @YACC@
YFLAGS = @YFLAGS@
__CAT = @__CAT@
__CHGRP = @__CHGRP@
__CHGRP_RHF = @__CHGRP_RHF@
__CHMOD = @__CHMOD@
__CHOWN = @__CHOWN@
__CHOWN_RHF = @__CHOWN_RHF@
__CP = @__CP@
__CPIO = @__CPIO@
__DOXYGEN = @__DOXYGEN@
__FILE = @__FILE@
__GPG = @__GPG@
__GREP = @__GREP@
__ID = @__ID@
__ID_U = @__ID_U@
__INSTALL = @__INSTALL@
__LD = @__LD@
__LZMA = @__LZMA@
__MAKE = @__MAKE@
__MKDIR = @__MKDIR@
__MV = @__MV@
__NM = @__NM@
__OBJCOPY = @__OBJCOPY@
__OBJDUMP = @__OBJDUMP@
__PATCH = @__PATCH@
__PERL = @__PERL@
__PYTHON = @__PYTHON@
__RM = @__RM@
__RSH = @__RSH@
__SED = @__SED@
__SSH = @__SSH@
__STRIP = @__STRIP@
__TAR = @__TAR@
abs_builddir = @abs_builddir@
abs_srcdir = @abs_srcdir@
abs_top_builddir = @abs_top_builddir@
abs_top_srcdir = @abs_top_srcdir@
ac_ct_CC = @ac_ct_CC@
ac_ct_CXX = @ac_ct_CXX@
ac_ct_F77 = @ac_ct_F77@
am__include = @am__include@
am__leading_dot = @am__leading_dot@
am__quote = @am__quote@
am__tar = @am__tar@
am__untar = @am__untar@
autorelocate_dcolor = @autorelocate_dcolor@
autorelocate_path = @autorelocate_path@
bindir = @bindir@
build = @build@
build_alias = @build_alias@
build_cpu = @build_cpu@
build_os = @build_os@
build_vendor = @build_vendor@
builddir = @builddir@
datadir = @datadir@
datarootdir = @datarootdir@
docdir = @docdir@
dvidir = @dvidir@
exec_prefix = @exec_prefix@
host = @host@
host_alias = @host_alias@
host_cpu = @host_cpu@
host_os = @host_os@
host_vendor = @host_vendor@
htmldir = @htmldir@
includedir = @includedir@
infodir = @infodir@
install_sh = @install_sh@
libdir = @libdir@
libexecdir = @libexecdir@
localedir = @localedir@
localstatedir = @localstatedir@
mandir = @mandir@
mkdir_p = @mkdir_p@
oldincludedir = @oldincludedir@
pdfdir = @pdfdir@
prefix = @prefix@
program_transform_name = @program_transform_name@
psdir = @psdir@
sbindir = @sbindir@
sharedstatedir = @sharedstatedir@
srcdir = @srcdir@
subdirs = @subdirs@
sysconfdir = @sysconfdir@
target = @target@
target_alias = @target_alias@
target_cpu = @target_cpu@
target_os = @target_os@
target_vendor = @target_vendor@
tmpdir = @tmpdir@
top_builddir = @top_builddir@
top_srcdir = @top_srcdir@
varprefix = @varprefix@
LINT = splint
noinst_LTLIBRARIES = liblua.la
EXTRA_DIST = \
	COPYRIGHT \
	HISTORY \
	local/modemuncher.c \
	local/userconfig.c \
	local/linit.lua

LDADD = liblua.la
INCLUDES = -I$(srcdir)/include -I$(srcdir)/local -I$(includedir)
lua_lua_SOURCES = lua/lua.c
lua_lua_CFLAGS = -DLUA_USERCONFIG='"$(srcdir)/local/userconfig.c"'
lua_lua_LDADD = $(LDADD) -lncurses
luac_luac_SOURCES = luac/luac.c luac/print.c lopcodes.c
luac_luac_CFLAGS = -DLUA_OPNAMES
liblua_la_CFLAGS = -DUSE_DLOPEN -DWITH_POSIX
liblua_la_LIBADD = -lm -ldl
liblua_la_SOURCES = \
		local/linit.c \
		local/linit.lch \
		local/lposix.h \
		local/lposix.c \
		local/lrexlib.h \
		local/lrexlib.c \
		include/lauxlib.h \
		include/lua.h \
		include/lualib.h \
		lib/lauxlib.c \
		lib/lbaselib.c \
		lib/ldblib.c \
		lib/liolib.c \
		lib/lmathlib.c \
		lib/loadlib.c \
		lib/lstrlib.c \
		lib/ltablib.c \
		lapi.c \
		lapi.h \
		lcode.c \
		lcode.h \
		ldebug.c \
		ldebug.h \
		ldo.c \
		ldo.h \
		ldump.c \
		lfunc.c \
		lfunc.h \
		lgc.c \
		lgc.h \
		llex.c \
		llex.h \
		llimits.h \
		lmem.c \
		lmem.h \
		lobject.c \
		lobject.h \
		lopcodes.c \
		lopcodes.h \
		lparser.c \
		lparser.h \
		lstate.c \
		lstate.h \
		lstring.c \
		lstring.h \
		ltable.c \
		ltable.h \
		ltests.c \
		ltm.c \
		ltm.h \
		lundump.c \
		lundump.h \
		lvm.c \
		lvm.h \
		lzio.c \
		lzio.h


# XXX to avoid local/linit.lch syntax problem.
#
#		local/linit.c \
#		lib/lstrlib.c \
#
LUA_SPLINT_SRCS = \
		lua/lua.c \
		include/lauxlib.h \
		include/lua.h \
		include/lualib.h \
		lib/lauxlib.c \
		lib/lbaselib.c \
		lib/ldblib.c \
		lib/liolib.c \
		lib/loadlib.c \
		lib/lmathlib.c \
		lib/ltablib.c \
		local/lposix.h \
		local/lposix.c \
		local/lrexlib.h \
		local/lrexlib.c \
		lapi.c \
		lapi.h \
		lcode.c \
		lcode.h \
		ldebug.c \
		ldebug.h \
		ldo.c \
		ldo.h \
		ldump.c \
		lfunc.c \
		lfunc.h \
		lgc.c \
		lgc.h \
		llex.c \
		llex.h \
		llimits.h \
		lmem.c \
		lmem.h \
		lobject.c \
		lobject.h \
		lopcodes.c \
		lopcodes.h \
		lparser.c \
		lparser.h \
		lstate.c \
		lstate.h \
		lstring.c \
		lstring.h \
		ltable.c \
		ltable.h \
		ltests.c \
		ltm.c \
		ltm.h \
		lundump.c \
		lundump.h \
		lvm.c \
		lvm.h \
		lzio.c \
		lzio.h

all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  lua/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  lua/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

clean-noinstLTLIBRARIES:
	-test -z "$(noinst_LTLIBRARIES)" || rm -f $(noinst_LTLIBRARIES)
	@list='$(noinst_LTLIBRARIES)'; for p in $$list; do \
	  dir="`echo $$p | sed -e 's|/[^/]*$$||'`"; \
	  test "$$dir" != "$$p" || dir=.; \
	  echo "rm -f \"$${dir}/so_locations\""; \
	  rm -f "$${dir}/so_locations"; \
	done
liblua.la: $(liblua_la_OBJECTS) $(liblua_la_DEPENDENCIES) 
	$(liblua_la_LINK)  $(liblua_la_OBJECTS) $(liblua_la_LIBADD) $(LIBS)

clean-noinstPROGRAMS:
	@list='$(noinst_PROGRAMS)'; for p in $$list; do \
	  f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
	  echo " rm -f $$p $$f"; \
	  rm -f $$p $$f ; \
	done
lua/$(am__dirstamp):
	@$(MKDIR_P) lua
	@: > lua/$(am__dirstamp)
lua/lua$(EXEEXT): $(lua_lua_OBJECTS) $(lua_lua_DEPENDENCIES) lua/$(am__dirstamp)
	@rm -f lua/lua$(EXEEXT)
	$(lua_lua_LINK) $(lua_lua_OBJECTS) $(lua_lua_LDADD) $(LIBS)
luac/$(am__dirstamp):
	@$(MKDIR_P) luac
	@: > luac/$(am__dirstamp)
luac/luac$(EXEEXT): $(luac_luac_OBJECTS) $(luac_luac_DEPENDENCIES) luac/$(am__dirstamp)
	@rm -f luac/luac$(EXEEXT)
	$(luac_luac_LINK) $(luac_luac_OBJECTS) $(luac_luac_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lapi.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lauxlib.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lbaselib.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lcode.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-ldblib.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-ldebug.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-ldo.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-ldump.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lfunc.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lgc.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-linit.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-liolib.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-llex.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lmathlib.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lmem.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-loadlib.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lobject.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lopcodes.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lparser.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lposix.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lrexlib.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lstate.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lstring.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lstrlib.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-ltable.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-ltablib.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-ltests.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-ltm.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lundump.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lvm.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/liblua_la-lzio.Plo@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/lua_lua-lua.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/luac_luac-lopcodes.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/luac_luac-luac.Po@am__quote@
@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/luac_luac-print.Po@am__quote@

.c.o:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c $<

.c.obj:
@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
@am__fastdepCC_TRUE@	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LTCOMPILE) -c -o $@ $<

liblua_la-linit.lo: local/linit.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-linit.lo -MD -MP -MF $(DEPDIR)/liblua_la-linit.Tpo -c -o liblua_la-linit.lo `test -f 'local/linit.c' || echo '$(srcdir)/'`local/linit.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-linit.Tpo $(DEPDIR)/liblua_la-linit.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='local/linit.c' object='liblua_la-linit.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-linit.lo `test -f 'local/linit.c' || echo '$(srcdir)/'`local/linit.c

liblua_la-lposix.lo: local/lposix.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lposix.lo -MD -MP -MF $(DEPDIR)/liblua_la-lposix.Tpo -c -o liblua_la-lposix.lo `test -f 'local/lposix.c' || echo '$(srcdir)/'`local/lposix.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lposix.Tpo $(DEPDIR)/liblua_la-lposix.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='local/lposix.c' object='liblua_la-lposix.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lposix.lo `test -f 'local/lposix.c' || echo '$(srcdir)/'`local/lposix.c

liblua_la-lrexlib.lo: local/lrexlib.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lrexlib.lo -MD -MP -MF $(DEPDIR)/liblua_la-lrexlib.Tpo -c -o liblua_la-lrexlib.lo `test -f 'local/lrexlib.c' || echo '$(srcdir)/'`local/lrexlib.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lrexlib.Tpo $(DEPDIR)/liblua_la-lrexlib.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='local/lrexlib.c' object='liblua_la-lrexlib.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lrexlib.lo `test -f 'local/lrexlib.c' || echo '$(srcdir)/'`local/lrexlib.c

liblua_la-lauxlib.lo: lib/lauxlib.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lauxlib.lo -MD -MP -MF $(DEPDIR)/liblua_la-lauxlib.Tpo -c -o liblua_la-lauxlib.lo `test -f 'lib/lauxlib.c' || echo '$(srcdir)/'`lib/lauxlib.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lauxlib.Tpo $(DEPDIR)/liblua_la-lauxlib.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lib/lauxlib.c' object='liblua_la-lauxlib.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lauxlib.lo `test -f 'lib/lauxlib.c' || echo '$(srcdir)/'`lib/lauxlib.c

liblua_la-lbaselib.lo: lib/lbaselib.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lbaselib.lo -MD -MP -MF $(DEPDIR)/liblua_la-lbaselib.Tpo -c -o liblua_la-lbaselib.lo `test -f 'lib/lbaselib.c' || echo '$(srcdir)/'`lib/lbaselib.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lbaselib.Tpo $(DEPDIR)/liblua_la-lbaselib.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lib/lbaselib.c' object='liblua_la-lbaselib.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lbaselib.lo `test -f 'lib/lbaselib.c' || echo '$(srcdir)/'`lib/lbaselib.c

liblua_la-ldblib.lo: lib/ldblib.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-ldblib.lo -MD -MP -MF $(DEPDIR)/liblua_la-ldblib.Tpo -c -o liblua_la-ldblib.lo `test -f 'lib/ldblib.c' || echo '$(srcdir)/'`lib/ldblib.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-ldblib.Tpo $(DEPDIR)/liblua_la-ldblib.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lib/ldblib.c' object='liblua_la-ldblib.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-ldblib.lo `test -f 'lib/ldblib.c' || echo '$(srcdir)/'`lib/ldblib.c

liblua_la-liolib.lo: lib/liolib.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-liolib.lo -MD -MP -MF $(DEPDIR)/liblua_la-liolib.Tpo -c -o liblua_la-liolib.lo `test -f 'lib/liolib.c' || echo '$(srcdir)/'`lib/liolib.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-liolib.Tpo $(DEPDIR)/liblua_la-liolib.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lib/liolib.c' object='liblua_la-liolib.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-liolib.lo `test -f 'lib/liolib.c' || echo '$(srcdir)/'`lib/liolib.c

liblua_la-lmathlib.lo: lib/lmathlib.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lmathlib.lo -MD -MP -MF $(DEPDIR)/liblua_la-lmathlib.Tpo -c -o liblua_la-lmathlib.lo `test -f 'lib/lmathlib.c' || echo '$(srcdir)/'`lib/lmathlib.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lmathlib.Tpo $(DEPDIR)/liblua_la-lmathlib.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lib/lmathlib.c' object='liblua_la-lmathlib.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lmathlib.lo `test -f 'lib/lmathlib.c' || echo '$(srcdir)/'`lib/lmathlib.c

liblua_la-loadlib.lo: lib/loadlib.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-loadlib.lo -MD -MP -MF $(DEPDIR)/liblua_la-loadlib.Tpo -c -o liblua_la-loadlib.lo `test -f 'lib/loadlib.c' || echo '$(srcdir)/'`lib/loadlib.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-loadlib.Tpo $(DEPDIR)/liblua_la-loadlib.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lib/loadlib.c' object='liblua_la-loadlib.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-loadlib.lo `test -f 'lib/loadlib.c' || echo '$(srcdir)/'`lib/loadlib.c

liblua_la-lstrlib.lo: lib/lstrlib.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lstrlib.lo -MD -MP -MF $(DEPDIR)/liblua_la-lstrlib.Tpo -c -o liblua_la-lstrlib.lo `test -f 'lib/lstrlib.c' || echo '$(srcdir)/'`lib/lstrlib.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lstrlib.Tpo $(DEPDIR)/liblua_la-lstrlib.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lib/lstrlib.c' object='liblua_la-lstrlib.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lstrlib.lo `test -f 'lib/lstrlib.c' || echo '$(srcdir)/'`lib/lstrlib.c

liblua_la-ltablib.lo: lib/ltablib.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-ltablib.lo -MD -MP -MF $(DEPDIR)/liblua_la-ltablib.Tpo -c -o liblua_la-ltablib.lo `test -f 'lib/ltablib.c' || echo '$(srcdir)/'`lib/ltablib.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-ltablib.Tpo $(DEPDIR)/liblua_la-ltablib.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lib/ltablib.c' object='liblua_la-ltablib.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-ltablib.lo `test -f 'lib/ltablib.c' || echo '$(srcdir)/'`lib/ltablib.c

liblua_la-lapi.lo: lapi.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lapi.lo -MD -MP -MF $(DEPDIR)/liblua_la-lapi.Tpo -c -o liblua_la-lapi.lo `test -f 'lapi.c' || echo '$(srcdir)/'`lapi.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lapi.Tpo $(DEPDIR)/liblua_la-lapi.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lapi.c' object='liblua_la-lapi.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lapi.lo `test -f 'lapi.c' || echo '$(srcdir)/'`lapi.c

liblua_la-lcode.lo: lcode.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lcode.lo -MD -MP -MF $(DEPDIR)/liblua_la-lcode.Tpo -c -o liblua_la-lcode.lo `test -f 'lcode.c' || echo '$(srcdir)/'`lcode.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lcode.Tpo $(DEPDIR)/liblua_la-lcode.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lcode.c' object='liblua_la-lcode.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lcode.lo `test -f 'lcode.c' || echo '$(srcdir)/'`lcode.c

liblua_la-ldebug.lo: ldebug.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-ldebug.lo -MD -MP -MF $(DEPDIR)/liblua_la-ldebug.Tpo -c -o liblua_la-ldebug.lo `test -f 'ldebug.c' || echo '$(srcdir)/'`ldebug.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-ldebug.Tpo $(DEPDIR)/liblua_la-ldebug.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ldebug.c' object='liblua_la-ldebug.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-ldebug.lo `test -f 'ldebug.c' || echo '$(srcdir)/'`ldebug.c

liblua_la-ldo.lo: ldo.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-ldo.lo -MD -MP -MF $(DEPDIR)/liblua_la-ldo.Tpo -c -o liblua_la-ldo.lo `test -f 'ldo.c' || echo '$(srcdir)/'`ldo.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-ldo.Tpo $(DEPDIR)/liblua_la-ldo.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ldo.c' object='liblua_la-ldo.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-ldo.lo `test -f 'ldo.c' || echo '$(srcdir)/'`ldo.c

liblua_la-ldump.lo: ldump.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-ldump.lo -MD -MP -MF $(DEPDIR)/liblua_la-ldump.Tpo -c -o liblua_la-ldump.lo `test -f 'ldump.c' || echo '$(srcdir)/'`ldump.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-ldump.Tpo $(DEPDIR)/liblua_la-ldump.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ldump.c' object='liblua_la-ldump.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-ldump.lo `test -f 'ldump.c' || echo '$(srcdir)/'`ldump.c

liblua_la-lfunc.lo: lfunc.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lfunc.lo -MD -MP -MF $(DEPDIR)/liblua_la-lfunc.Tpo -c -o liblua_la-lfunc.lo `test -f 'lfunc.c' || echo '$(srcdir)/'`lfunc.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lfunc.Tpo $(DEPDIR)/liblua_la-lfunc.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lfunc.c' object='liblua_la-lfunc.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lfunc.lo `test -f 'lfunc.c' || echo '$(srcdir)/'`lfunc.c

liblua_la-lgc.lo: lgc.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lgc.lo -MD -MP -MF $(DEPDIR)/liblua_la-lgc.Tpo -c -o liblua_la-lgc.lo `test -f 'lgc.c' || echo '$(srcdir)/'`lgc.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lgc.Tpo $(DEPDIR)/liblua_la-lgc.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lgc.c' object='liblua_la-lgc.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lgc.lo `test -f 'lgc.c' || echo '$(srcdir)/'`lgc.c

liblua_la-llex.lo: llex.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-llex.lo -MD -MP -MF $(DEPDIR)/liblua_la-llex.Tpo -c -o liblua_la-llex.lo `test -f 'llex.c' || echo '$(srcdir)/'`llex.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-llex.Tpo $(DEPDIR)/liblua_la-llex.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='llex.c' object='liblua_la-llex.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-llex.lo `test -f 'llex.c' || echo '$(srcdir)/'`llex.c

liblua_la-lmem.lo: lmem.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lmem.lo -MD -MP -MF $(DEPDIR)/liblua_la-lmem.Tpo -c -o liblua_la-lmem.lo `test -f 'lmem.c' || echo '$(srcdir)/'`lmem.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lmem.Tpo $(DEPDIR)/liblua_la-lmem.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lmem.c' object='liblua_la-lmem.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lmem.lo `test -f 'lmem.c' || echo '$(srcdir)/'`lmem.c

liblua_la-lobject.lo: lobject.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lobject.lo -MD -MP -MF $(DEPDIR)/liblua_la-lobject.Tpo -c -o liblua_la-lobject.lo `test -f 'lobject.c' || echo '$(srcdir)/'`lobject.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lobject.Tpo $(DEPDIR)/liblua_la-lobject.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lobject.c' object='liblua_la-lobject.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lobject.lo `test -f 'lobject.c' || echo '$(srcdir)/'`lobject.c

liblua_la-lopcodes.lo: lopcodes.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lopcodes.lo -MD -MP -MF $(DEPDIR)/liblua_la-lopcodes.Tpo -c -o liblua_la-lopcodes.lo `test -f 'lopcodes.c' || echo '$(srcdir)/'`lopcodes.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lopcodes.Tpo $(DEPDIR)/liblua_la-lopcodes.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lopcodes.c' object='liblua_la-lopcodes.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lopcodes.lo `test -f 'lopcodes.c' || echo '$(srcdir)/'`lopcodes.c

liblua_la-lparser.lo: lparser.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lparser.lo -MD -MP -MF $(DEPDIR)/liblua_la-lparser.Tpo -c -o liblua_la-lparser.lo `test -f 'lparser.c' || echo '$(srcdir)/'`lparser.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lparser.Tpo $(DEPDIR)/liblua_la-lparser.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lparser.c' object='liblua_la-lparser.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lparser.lo `test -f 'lparser.c' || echo '$(srcdir)/'`lparser.c

liblua_la-lstate.lo: lstate.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lstate.lo -MD -MP -MF $(DEPDIR)/liblua_la-lstate.Tpo -c -o liblua_la-lstate.lo `test -f 'lstate.c' || echo '$(srcdir)/'`lstate.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lstate.Tpo $(DEPDIR)/liblua_la-lstate.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lstate.c' object='liblua_la-lstate.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lstate.lo `test -f 'lstate.c' || echo '$(srcdir)/'`lstate.c

liblua_la-lstring.lo: lstring.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lstring.lo -MD -MP -MF $(DEPDIR)/liblua_la-lstring.Tpo -c -o liblua_la-lstring.lo `test -f 'lstring.c' || echo '$(srcdir)/'`lstring.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lstring.Tpo $(DEPDIR)/liblua_la-lstring.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lstring.c' object='liblua_la-lstring.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lstring.lo `test -f 'lstring.c' || echo '$(srcdir)/'`lstring.c

liblua_la-ltable.lo: ltable.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-ltable.lo -MD -MP -MF $(DEPDIR)/liblua_la-ltable.Tpo -c -o liblua_la-ltable.lo `test -f 'ltable.c' || echo '$(srcdir)/'`ltable.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-ltable.Tpo $(DEPDIR)/liblua_la-ltable.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ltable.c' object='liblua_la-ltable.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-ltable.lo `test -f 'ltable.c' || echo '$(srcdir)/'`ltable.c

liblua_la-ltests.lo: ltests.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-ltests.lo -MD -MP -MF $(DEPDIR)/liblua_la-ltests.Tpo -c -o liblua_la-ltests.lo `test -f 'ltests.c' || echo '$(srcdir)/'`ltests.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-ltests.Tpo $(DEPDIR)/liblua_la-ltests.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ltests.c' object='liblua_la-ltests.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-ltests.lo `test -f 'ltests.c' || echo '$(srcdir)/'`ltests.c

liblua_la-ltm.lo: ltm.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-ltm.lo -MD -MP -MF $(DEPDIR)/liblua_la-ltm.Tpo -c -o liblua_la-ltm.lo `test -f 'ltm.c' || echo '$(srcdir)/'`ltm.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-ltm.Tpo $(DEPDIR)/liblua_la-ltm.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='ltm.c' object='liblua_la-ltm.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-ltm.lo `test -f 'ltm.c' || echo '$(srcdir)/'`ltm.c

liblua_la-lundump.lo: lundump.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lundump.lo -MD -MP -MF $(DEPDIR)/liblua_la-lundump.Tpo -c -o liblua_la-lundump.lo `test -f 'lundump.c' || echo '$(srcdir)/'`lundump.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lundump.Tpo $(DEPDIR)/liblua_la-lundump.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lundump.c' object='liblua_la-lundump.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lundump.lo `test -f 'lundump.c' || echo '$(srcdir)/'`lundump.c

liblua_la-lvm.lo: lvm.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lvm.lo -MD -MP -MF $(DEPDIR)/liblua_la-lvm.Tpo -c -o liblua_la-lvm.lo `test -f 'lvm.c' || echo '$(srcdir)/'`lvm.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lvm.Tpo $(DEPDIR)/liblua_la-lvm.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lvm.c' object='liblua_la-lvm.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lvm.lo `test -f 'lvm.c' || echo '$(srcdir)/'`lvm.c

liblua_la-lzio.lo: lzio.c
@am__fastdepCC_TRUE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -MT liblua_la-lzio.lo -MD -MP -MF $(DEPDIR)/liblua_la-lzio.Tpo -c -o liblua_la-lzio.lo `test -f 'lzio.c' || echo '$(srcdir)/'`lzio.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/liblua_la-lzio.Tpo $(DEPDIR)/liblua_la-lzio.Plo
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lzio.c' object='liblua_la-lzio.lo' libtool=yes @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(liblua_la_CFLAGS) $(CFLAGS) -c -o liblua_la-lzio.lo `test -f 'lzio.c' || echo '$(srcdir)/'`lzio.c

lua_lua-lua.o: lua/lua.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lua_lua_CFLAGS) $(CFLAGS) -MT lua_lua-lua.o -MD -MP -MF $(DEPDIR)/lua_lua-lua.Tpo -c -o lua_lua-lua.o `test -f 'lua/lua.c' || echo '$(srcdir)/'`lua/lua.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/lua_lua-lua.Tpo $(DEPDIR)/lua_lua-lua.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lua/lua.c' object='lua_lua-lua.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lua_lua_CFLAGS) $(CFLAGS) -c -o lua_lua-lua.o `test -f 'lua/lua.c' || echo '$(srcdir)/'`lua/lua.c

lua_lua-lua.obj: lua/lua.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lua_lua_CFLAGS) $(CFLAGS) -MT lua_lua-lua.obj -MD -MP -MF $(DEPDIR)/lua_lua-lua.Tpo -c -o lua_lua-lua.obj `if test -f 'lua/lua.c'; then $(CYGPATH_W) 'lua/lua.c'; else $(CYGPATH_W) '$(srcdir)/lua/lua.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/lua_lua-lua.Tpo $(DEPDIR)/lua_lua-lua.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lua/lua.c' object='lua_lua-lua.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(lua_lua_CFLAGS) $(CFLAGS) -c -o lua_lua-lua.obj `if test -f 'lua/lua.c'; then $(CYGPATH_W) 'lua/lua.c'; else $(CYGPATH_W) '$(srcdir)/lua/lua.c'; fi`

luac_luac-luac.o: luac/luac.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -MT luac_luac-luac.o -MD -MP -MF $(DEPDIR)/luac_luac-luac.Tpo -c -o luac_luac-luac.o `test -f 'luac/luac.c' || echo '$(srcdir)/'`luac/luac.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/luac_luac-luac.Tpo $(DEPDIR)/luac_luac-luac.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='luac/luac.c' object='luac_luac-luac.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -c -o luac_luac-luac.o `test -f 'luac/luac.c' || echo '$(srcdir)/'`luac/luac.c

luac_luac-luac.obj: luac/luac.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -MT luac_luac-luac.obj -MD -MP -MF $(DEPDIR)/luac_luac-luac.Tpo -c -o luac_luac-luac.obj `if test -f 'luac/luac.c'; then $(CYGPATH_W) 'luac/luac.c'; else $(CYGPATH_W) '$(srcdir)/luac/luac.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/luac_luac-luac.Tpo $(DEPDIR)/luac_luac-luac.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='luac/luac.c' object='luac_luac-luac.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -c -o luac_luac-luac.obj `if test -f 'luac/luac.c'; then $(CYGPATH_W) 'luac/luac.c'; else $(CYGPATH_W) '$(srcdir)/luac/luac.c'; fi`

luac_luac-print.o: luac/print.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -MT luac_luac-print.o -MD -MP -MF $(DEPDIR)/luac_luac-print.Tpo -c -o luac_luac-print.o `test -f 'luac/print.c' || echo '$(srcdir)/'`luac/print.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/luac_luac-print.Tpo $(DEPDIR)/luac_luac-print.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='luac/print.c' object='luac_luac-print.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -c -o luac_luac-print.o `test -f 'luac/print.c' || echo '$(srcdir)/'`luac/print.c

luac_luac-print.obj: luac/print.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -MT luac_luac-print.obj -MD -MP -MF $(DEPDIR)/luac_luac-print.Tpo -c -o luac_luac-print.obj `if test -f 'luac/print.c'; then $(CYGPATH_W) 'luac/print.c'; else $(CYGPATH_W) '$(srcdir)/luac/print.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/luac_luac-print.Tpo $(DEPDIR)/luac_luac-print.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='luac/print.c' object='luac_luac-print.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -c -o luac_luac-print.obj `if test -f 'luac/print.c'; then $(CYGPATH_W) 'luac/print.c'; else $(CYGPATH_W) '$(srcdir)/luac/print.c'; fi`

luac_luac-lopcodes.o: lopcodes.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -MT luac_luac-lopcodes.o -MD -MP -MF $(DEPDIR)/luac_luac-lopcodes.Tpo -c -o luac_luac-lopcodes.o `test -f 'lopcodes.c' || echo '$(srcdir)/'`lopcodes.c
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/luac_luac-lopcodes.Tpo $(DEPDIR)/luac_luac-lopcodes.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lopcodes.c' object='luac_luac-lopcodes.o' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -c -o luac_luac-lopcodes.o `test -f 'lopcodes.c' || echo '$(srcdir)/'`lopcodes.c

luac_luac-lopcodes.obj: lopcodes.c
@am__fastdepCC_TRUE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -MT luac_luac-lopcodes.obj -MD -MP -MF $(DEPDIR)/luac_luac-lopcodes.Tpo -c -o luac_luac-lopcodes.obj `if test -f 'lopcodes.c'; then $(CYGPATH_W) 'lopcodes.c'; else $(CYGPATH_W) '$(srcdir)/lopcodes.c'; fi`
@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/luac_luac-lopcodes.Tpo $(DEPDIR)/luac_luac-lopcodes.Po
@AMDEP_TRUE@@am__fastdepCC_FALSE@	source='lopcodes.c' object='luac_luac-lopcodes.obj' libtool=no @AMDEPBACKSLASH@
@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
@am__fastdepCC_FALSE@	$(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(luac_luac_CFLAGS) $(CFLAGS) -c -o luac_luac-lopcodes.obj `if test -f 'lopcodes.c'; then $(CYGPATH_W) 'lopcodes.c'; else $(CYGPATH_W) '$(srcdir)/lopcodes.c'; fi`

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	mkid -fID $$unique
tags: TAGS

TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
	  test -n "$$unique" || unique=$$empty_fix; \
	  $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
	    $$tags $$unique; \
	fi
ctags: CTAGS
CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
		$(TAGS_FILES) $(LISP)
	tags=; \
	here=`pwd`; \
	list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
	  done | \
	  $(AWK) '    { files[$$0] = 1; } \
	       END { for (i in files) print i; }'`; \
	test -z "$(CTAGS_ARGS)$$tags$$unique" \
	  || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
	     $$tags $$unique

GTAGS:
	here=`$(am__cd) $(top_builddir) && pwd` \
	  && cd $(top_srcdir) \
	  && gtags -i $(GTAGS_ARGS) $$here

distclean-tags:
	-rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags

distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(LTLIBRARIES) $(PROGRAMS)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-rm -f lua/$(am__dirstamp)
	-rm -f luac/$(am__dirstamp)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool clean-noinstLTLIBRARIES \
	clean-noinstPROGRAMS mostlyclean-am

distclean: distclean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
distclean-am: clean-am distclean-compile distclean-generic \
	distclean-tags

dvi: dvi-am

dvi-am:

html: html-am

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-exec-am:

install-html: install-html-am

install-info: install-info-am

install-man:

install-pdf: install-pdf-am

install-ps: install-ps-am

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -rf ./$(DEPDIR)
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-compile mostlyclean-generic \
	mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: CTAGS GTAGS all all-am check check-am clean clean-generic \
	clean-libtool clean-noinstLTLIBRARIES clean-noinstPROGRAMS \
	ctags distclean distclean-compile distclean-generic \
	distclean-libtool distclean-tags distdir dvi dvi-am html \
	html-am info info-am install install-am install-data \
	install-data-am install-dvi install-dvi-am install-exec \
	install-exec-am install-html install-html-am install-info \
	install-info-am install-man install-pdf install-pdf-am \
	install-ps install-ps-am install-strip installcheck \
	installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-compile \
	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
	tags uninstall uninstall-am


local/linit.lch: local/linit.lua
	bin2c local/linit.lua > local/linit.lch

.PHONY:	sources
sources:
	@echo $(LUA_SPLINT_SRCS:%=lua/%)

.PHONY:	lint
lint:
	$(LINT) $(DEFS) $(INCLUDES) $(LUA_SPLINT_SRCS)
# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
